.view-summary .page-title {
  margin-left: 0;
}

#block-oralhistoryprojectdescription h2 {
	margin: 0;
}

#main-column #block-oralhistoryprojectdescription p {
	margin: 1em 0;
}

.js-form-item-sort-bef-combine {
	margin-left: 292px;
    margin-top: -20px;
	position: absolute;
	top: 0;
	width: 200%;
}

.path-node.oral-history .content-header {
  border-bottom: 1px dashed #999;
  padding-bottom: 5px;
}

.node--type-section-home .field-name-body {
  display: none;
}

.node--type-section-home .responsive-container .field-name-body {
	display: block;
}

#oralhistorycontent {
	display: flex;
}

.image-and-metadata {
	width: 33%;
	margin-right: 3%;
}

.image {
	margin-top: 1em;
	max-width: 300px;
}

.image .caption {
	padding: 0 5px;
}

.metadata {
    background: #f3f3f3;
    /* border: 1px solid #ccc; */
	box-shadow: 5px 5px 5px #ccc;
    clear: both;
    float: left;
    font-size: .88em;
	margin-right: 30px;
	margin-top: 1em;
    padding: 12px;
	padding-bottom: 36px;
	width: 274px;
}

.body-and-media {
	width: 64%;
}

.audio-and-count-wrapper {
	clear: both;
	height: 54px;
}

.audio-count {
	float: left;
	font-size: .85em;
	height: 54px;
	margin-top: 21px;
	padding: 0 20px;
}

audio {
	height: 54px;
	margin-bottom: 5px;
	margin-right: 10px;
}

.field-label {
	font-weight: bold;
}

.path-node.oral-history #right-column {
  	border-top: 2px solid #e0ded8;
      float: left;
      margin: 0 8%;
      width: 84%;
}

#share-column {
  clear: left;
  float: left;
  margin-left: 3%;
  padding: 160px 0 0 0;
  position: sticky;
  top: 0;
  width: 3%;
}

.path-node.oral-history .addthis_toolbox a {
  display: block;
  height: 48px;
  margin-bottom: 0 !important;
  width: 48px;
}

.path-node.oral-history .addthis_toolbox .fa-facebook,
.path-node.oral-history .addthis_toolbox svg {
  color: #999;
  font-size: 40px;
}

.field-name-field-biomainimage {
    margin-bottom: 10px;
	margin-top: 0;
    width: 300px;
}

.path-node.oral-history .object-details-link {
	top: -27px;
}

.view-oral-history-transcript {
	margin-left: 6.2%;
}

.transcript {
  clear: both;
  margin-bottom: 1em;
}

.field-label:after {
	content: ": ";
}

.field-label-inline .field-label,
.field-label-inline .field-item,
.field-label-inline .field-items {
	display: inline;
}

.path-node.oral-history .two-columns.cite-this-page {
  border: none;
  float: none;
  width: 100%;
}

.path-node.oral-history #right-column {
	border-top: 2px solid #e0ded8;
    float: left;
    margin: 0 8%;
    width: 84%;
}

.path-node.oral-history #right-column #block-donateblock, 
.path-node.oral-history #right-column #block-shopjwa,
.path-node.oral-history #right-column #block-podcastad {
    width: 28%;
    float: left;
    margin: 0px 2%;
}

.path-node.oral-history #right-column h2,
.path-node.oral-history #right-column #block-podcastad h2 {
	background: none;
    border: 1px solid #000;
	color: #222;
    font: 400 1.1em futura-pt, sans-serif;
    margin-bottom: 0;
    padding: 0.25em .5em;
    text-align: center;
}

.path-node.oral-history #right-column #block-donateblock h2 {
	background: #94050b;
	color: #fff;
}

.path-node.oral-history #right-column #block-donateblock #block-signup h2 {
	background: #fff;
	color: #222;
}

.path-node.oral-history #right-column h2 {
	color: #222;
}

#block-shopjwa {
	text-align: center;
}

#block-shopjwa img {
	margin: 0 auto;
    width: 80%;
}

#block-sectionhomefeatured .page-title {
  padding-top: 13px;
	margin-left: 307px;
}

#edit-sort-bef-combine {
  border: 1px solid #ccc;
  height: 27px;
  margin-left: 7px;
  width: 184px;
}

#edit-sort-bef-combine ul {
  color: #007cbf;
  margin-top: 0;
}

#main-column #edit-sort-bef-combine ul li {
	padding-bottom: 0;
}

.section-home .view-summary {
	margin-top: 15px;
}

.view-oral-history-collection .responsive-container {
	width: 100%;
}

.view-oral-history-collection .view-content {
	float: right;
	width: 74%;
}

.view-filters {
  box-shadow: 1px 2px 7px 2px rgb(0 0 0 / 50%);
  float: left;
  margin-bottom: 5px;
  margin-top: 1em;
  padding: 0;
  position: relative;
  width: 23%;
}

.view-filters input {
  margin: 7px;
}

.view-filters .form-item-search-api-fulltext input.form-text {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
	color: #222;
    height: auto;
	margin-bottom: 10px;
	padding: 3px;
    width: 89%;
}

.js-form-item-sort-by {
  margin: 11px 0 7px;
  padding: 7px;
}

.js-form-item.form-item.js-form-type-select.form-item-sort-bef-combine.js-form-item-sort-bef-combine label {
    background: none;
    color: #222;
    display: inline;
}

div.block-facet--dropdown {
  padding: 7px 0;
}

.js-form-item-search-api-fulltext label,
.view-filters label {
    font-size: 1em;
    background: linear-gradient(to right, #00295f 0%,#0275b4 79%);
    color: #fff;
    display: block;
    margin: 0 0 13px 0;
    padding: 3px 7px;
}

.view-filters select {
    width: 184px;
    border: 1px solid #ccc;
    height: 27px;
    margin-left: 7px;
	margin-bottom: 16px;
}

.oralhistories .node--view-mode-teaser {
   border-top: 1px solid #e0ded8;
   border-bottom: none;
   margin: 1em 0;
   min-height: 0;
   padding-top: 20px;
}

.oralhistories .pagesummary-after-image {
  margin-left: 200px;
}

.oralhistories #views-exposed-form-site-search-page-1 {
	margin-top: 0;
}

#views-exposed-form-oral-history-collection-page-1 #edit-search-api-fulltext {
	color: #222;
	padding-left: 5px;
}

@media only screen and (max-width: 1050px) {
	.path-node.section-home #main-column {
		margin: 0 auto;
	}
	.view-filters {
	    float: none;
		padding: 7px 0;
		width: 100%;
	}
	.view-oral-history-collection .view-content {
		width: 100%;
	}
	.js-form-item-sort-bef-combine {
		margin: 0;
		padding: 15px 5px;
		position: relative;
	}
	.path-node.oral-history #right-column #block-donateblock,
	.path-node.oral-history #right-column #block-signup,
	.path-node.oral-history #right-column #block-shopjwa,
	.path-node.oral-history #right-column #block-podcastad {
		margin: 0;
		width: 100%;
	}
	.path-node.oral-history #main-column {
		margin-left: 7%;
	}
	.audio-and-count-wrapper {
		height: auto;
	}
	.audio-count {
		float: none;
		height: auto;
	}
	.field-name-field-biomainimage {
		width: 100%;
	}
	#oralhistorycontent {
		display: block;
	}
	.image-and-metadata {
	    width: 100%;
	    margin-right: 0;
	}
	.image {
		margin: 1em auto;
	}
	.metadata {
		float: none;
		margin: 5%;
		width: 85%;
	}
	.body-and-media {
		margin: 4%;
	}
}